body.login h1 a {
    background-image: url('../assets/icons/unilogo-email-d.svg') !important;
    background-size: contain !important;
    width: 100% !important;
    height: 120px !important;
}

#loginform label,
#loginform .aiowps-captcha-equation strong {
    font-weight: 700 !important;
    font-size: 16px !important;
    color: #393939 !important;
}

#loginform input.input,
#loginform input.aiowps-captcha-answer {
    background-color: #f7f6f4 !important;
    padding: 10px !important;
    transition: .3s ease-in-out !important;
    border: 2px solid transparent !important;
    border-radius: 5px !important;
}

#loginform input.input:focus,
#loginform input.aiowps-captcha-answer:focus {
    border-color: #b2b2b2 !important;
    box-shadow: unset !important;
}

input.button-primary {
    background-color: #CD1719 !important;
    color: #fff !important;
    font-size: 15px !important;
    transition: 300ms ease-in-out !important;
    border-color: #CD1719 !important;
}

input.button-primary:hover {
    background-color: #393939 !important;
    border-color: #393939 !important;
}

#loginform .aiowps-captcha label {
    font-size: 15px !important;
}

.forgetmenot {
    padding-top: 8px !important;
}

#loginform .forgetmenot label {
    font-size: 14px !important;
}

#rememberme:checked {
    border-color: #CD1719 !important
}

#rememberme::before {
    filter: brightness(0) saturate(100%) invert(12%) sepia(87%) saturate(4965%) hue-rotate(352deg) brightness(97%) contrast(93%);
}

#rememberme:focus {
    box-shadow: 0 0 2px 1px #cd1719;
    outline: 2px solid transparent;
}

.login #nav a,
.login #backtoblog a {
    transition: 300ms ease-in-out !important;
}

.login #nav a:hover,
.login #backtoblog a:hover {
    color: #CD1719;
}

#language-switcher-locales {
    padding-top: 2px !important;
    padding-bottom: 2px !important;
    transition: 300ms ease-in-out !important;
    box-shadow: unset !important;
}

#language-switcher-locales + input.button {
    background-color: #CD1719 !important;
    color: #fff !important;
    font-size: 15px !important;
    transition: 300ms ease-in-out !important;
    border-color: #CD1719 !important;
}

#language-switcher-locales:focus {
    border-color: #CD1719 !important;
    color: #CD1719 !important;
}

#language-switcher-locales:hover {
    color: #cd1719 !important;
}

#language-switcher-locales + input.button:hover {
    background-color: #393939 !important;
    border-color: #393939 !important;
}

.button:has(.dashicons) {
    outline-color: #CD1719 !important;
}

.button:has(.dashicons):focus {
    border-color: #CD1719 !important;
    box-shadow: 0 0 0 1px #CD1719;
}

.dashicons {
    color: #CD1719 !important;
    transition: 300ms ease-in-out !important;
}

.button:has(.dashicons):hover .dashicons {
    color: #393939 !important;
}